#!/bin/bash

arguments_q=(5 10)  # List of values for the -q argument
arguments_k=(5 10)  # List of values for the -k argument

for q in "${arguments_q[@]}"; do
  for k in "${arguments_k[@]}"; do
    python plot_one_autoprice.py "autoprice_q_${q}_k_${k}"
  done
done

# Wait for all background processes to finish
wait
